Upgrading Rational Developer for Power Systems Software™ 8.5 to Rational Developer for i 9.5

Upgrading Rational Developer for Power Systems Software requires that Rational Developer for Power Systems Software version 8.5 be uninstalled before installing Rational® Developer for i 9.5.

Procedure

  1. Uninstall the previous version by using IBM® Installation Manager.
  2. Install the new version into the same package group as the Rational Team Concert™ client. For full IBM i development capabilities, include the Rational Team Concert Client Integration for IBM i 9.5.

video icon Video

Jazz.net channel
Software Education channel

learn icon Courses

IoT Academy
Skills Gateway

ask icon Community

Jazz.net
Jazz.net forums
Jazz.net library

support icon Support

IBM Support Community
Deployment wiki